.banner-box{
    width: 100%;
    height: 400px;
    background-image: url('https://oss.xhsqy.com/web/image/all/202406/0c10b354db32477ea5b2444f68b2d65a.png');
    background-position: center;
    background-size: cover;
    display: flex;
}
.banner-info{
    padding-left: 12%;
    box-sizing: border-box;
}
.zf-banxin{
    width: 85%;
    margin: auto;
}
.logo-box{
    width: 233px;
    margin: 0 0 25px 5%;
}
.zf-banxin img{
    width: 100%;
    vertical-align: middle;
}
.banner-text{
    font-size: 28px;
    color: #333;
}
.zf-app-box{
    width: 100%;
    background: #F5F5F5;
    padding: 0;
}
.zf-info-box{
    width: 85%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    padding-bottom: 20px;
}
.zf-left{
    width: 40%;
}
.zf-left img{
    width: 100%;
    vertical-align: middle;
}
.zf-right{
    width: 55%;
    margin: auto 0;
}
.zf-title{
    font-size: 36px;
    color: #333;
    font-weight: bold;
    text-align: center;
}
.zf-title span{
    position: relative;
}
.zf-title span::before{
    content: '';
    width: 53px;
    height: 3px;
    background: #C7000A;
    position: absolute;
    left: 50%;
    bottom: -10px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}
.zf-text{
    font-size: 18px;
    color: #333;
    line-height: 28px;
    margin: 30px auto 40px;
}
.zf-code-box{
    width: 320px;
    margin: auto;
}
.zf-code-box img{
    width: 100%;
    vertical-align: middle;
}
.info-box{
    display: grid;
    width: 100%;
    height: auto;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 23px;
    margin: auto;
}
.info-block{}
.zf-bg-01,.zf-bg-02,.zf-bg-03,.zf-bg-04,.zf-bg-05,.zf-bg-06{
    width: 100%;
    height: 100%;
    padding: 7% 0 7% 7%;
    box-sizing: border-box;
}
.zf-bg-01{
    background: url(../img/zf-bg-01.png) no-repeat;
    background-size: 100% 100%;
}
.zf-bg-02{
    background: url(../img/zf-bg-02.png) no-repeat;
    background-size: 100% 100%;
}
.zf-bg-03{
    background: url(../img/zf-bg-03.png) no-repeat;
    background-size: 100% 100%;
}
.zf-bg-04{
    background: url(../img/zf-bg-04.png) no-repeat;
    background-size: 100% 100%;
}
.zf-bg-05{
    background: url(../img/zf-bg-05.png) no-repeat;
    background-size: 100% 100%;
}
.zf-bg-06{
    background: url(../img/zf-bg-06.png) no-repeat;
    background-size: 100% 100%;
}
.zf-bg-title{
    font-size: 21px;
    font-weight: bold;
    color: #333;
    margin-bottom: 15px;
}
.zf-bg-cont{
    width: 65%;
    line-height: 25px;
    font-size: 16px;
    color: #333;
}
.zf-server {
    width: 100%;
    height: auto;
    background: url('https://oss.xhsqy.com/web/image/all/202406/7339f4df68aa49468636bd9f506469b3.png');
    /* background-image: url('https://oss.xhsqy.com/web/image/all/202406/7339f4df68aa49468636bd9f506469b3.png');
    background-position: center; */
    background-size: cover;
    padding: 90px 0 100px;
}
.zf-server-box{
    width: 100%;
    display: flex;
}
.zf-server-left{
    width: 27%;
    margin: auto 0;
}
.zf-server-left img{
    width: 100%;
    vertical-align: middle;
}
.zf-server-right{
    width: 72%;
    padding-left: 2%;
    box-sizing: border-box;
}
.zf-server-title{
    font-size: 28px;
    font-weight: bold;
    color: #333;
}
.zf-server-text{
    font-size: 18px;
    color: #2E2E2E;
    line-height: 30px;
}
.zf-block{
    width: 100%;
    display: flex;
    margin: 60px 0 45px;
}
.zf-icon-01,.zf-icon-02,.zf-icon-03{
    width: 180px;
    height: 46px;
    line-height: 46px;
    text-align: center;
    font-size: 20px;
    color: #333;
    background: #fff;
    box-shadow: 0px 7px 9px 0px rgba(85,134,224,0.16);
    border-radius: 8px;
    border: 1px solid #DCECFF;
    position: relative;
    margin: 0 5% 0 4%;
}
.zf-icon-01::before{
    content: '';
    width: 72px;
    height: 86px;
    background-image: url(../img/zf-icon-01.png);
    background-size: cover;
    position: absolute;
    left: -22%;
    top: -23px;
}
.zf-icon-02::before{
    content: '';
    width: 67px;
    height: 72px;
    background-image: url(../img/zf-icon-02.png);
    background-size: cover;
    position: absolute;
    left: -22%;
    top: -15px;
}
.zf-icon-03::before{
    content: '';
    width: 88px;
    height: 88px;
    background-image: url(../img/zf-icon-03.png);
    background-size: cover;
    position: absolute;
    left: -22%;
    top: -22px;
}
.zf-box{
    width: 100%;
    display: grid;
    grid-template-columns:repeat(2,1fr);
    grid-gap: 15px 40px;
}
.zf-server-info{
    width: 100%;
    height: auto;
    background-image: linear-gradient(to right, rgba(0,0,0,0),#fff);
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    display: flex;
    padding: 7px 0 12px;
}
.zf-info-title{
    width: 68px;
    height: 68px;
    line-height: 68px;
    background: linear-gradient(90deg, #177AF8, #03C3F0);
    border-radius: 50%;
    opacity: 0.95;
    font-size: 20px;
    color: #fff;
    text-align: center;
    letter-spacing: 1px;
}
.zf-info-text{
    width: calc(100% - 68px);
    line-height: 25px;
    font-size: 16px;
    color: #333;
    padding: 0 35px 0 10px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
}
.zf-skyblue-line{
    width: 100%;
    height: 1px;
    background: #ABD7FB;
    margin-bottom: 40px;
}
.zf-skyblue-bg{
    width: 100%;
    background: linear-gradient(90deg, rgba(23, 122, 248, .79), rgba(3, 195, 240, .79));
    color: #fff;
    text-align: center;
    padding: 90px 0 80px;
}
.zf-skyblue-box{
    width: 55%;
    margin: auto;
}
.zf-skyblue-title{
    font-size: 36px;
    font-weight: bold;
}
.zf-skyblue-text{
    line-height: 30px;
    font-size: 18px;
    padding: 25px 0 45px;
}
.zf-skyblue-block{
    width: 70%;
    margin: auto;
    display: flex;
    justify-content: space-around;
}
.zf-img-block{
    display: flex;
    align-items: center;
    font-size: 24px;
    color: #fff;
    background: rgba(255,255,255,.09);
    border:1px solid rgba(255,255,255,.5);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    padding: 20px 50px;
}
.img-01-box{
    width: 150px;
}
.img-01-box img{
    vertical-align: -webkit-baseline-middle;
}
.img-02-box{
    width: 116px;
}
.img-03-box{
    width: 94px;
}
.img-02-box img,.img-03-box img{
    width: 100%;
    vertical-align: middle;
}
/* @media screen and (min-width:980px) {
    .zf-skyblue-block{
        width: 85%;
    }
    .zf-img-block{
        padding: 20px;
    }
} */
@media screen and (max-width:1280px) { 
    .zf-skyblue-block,.zf-banxin{
        width: 85%;
    }
    .zf-img-block{
        padding: 20px;
    }
}
